.no_vert_scroll{
    overflow-y: auto!important;	
}


body{
    font-family: 'Assistant', sans-serif;
    overflow-y: scroll;
    overflow-x: hidden;
}

.strong{
font-family: 'Assistant', sans-serif;
font-weight: 800;
}

p{
font-family: 'Assistant', sans-serif;
font-weight: 400;
}
h1{
font-family: 'Assistant', sans-serif;
font-weight: 800;
}

h2{
font-family: 'Assistant', sans-serif;
font-weight: 700;
position:relative; display:inline
}

h3{
font-family: 'Assistant', sans-serif;
font-weight: 600;
position:relative; display:inline
}

/* h2:after{
position:absolute; left:0; bottom:0; width:100%; height:1px;
border-bottom: 3px solid #ff7f00;
content:""
}
*/ 

.mask{
  -webkit-mask-image: url(../assets/mask.png);
  mask-image: url(../assets/mask.png);
}

  @media only screen and (max-width: 718px) {
		
		.mask{
			mask-size: 50% auto;
			-webkit-mask-size: 50% auto;
		}
  }		
		
.mask2{
  -webkit-mask-image: url(../assets/mask2.png);
  mask-image: url(../assets/mask2.png);
  border: solid 8px white;
  
}		